/* The below is Tailwind.css styling */
.view-related-content .view-content {
  @apply sm:grid sm:grid-cols-6 sm:grid-flow-col sm:gap-4 my-4
}

.view-related-content .views-row {
  @apply col-auto h-full
}

.card {
  @apply bg-grey03 rounded py-4 px-4 w-60 h-full relative pb-10
}

.card__title {
  @apply font-display text-primary09 no-underline py-2
}

.card__title a {
  @apply border-none
}

.card__content {
  @apply pb-4
}

.card__content img {
  @apply py-4
}

.card__link {
  @apply absolute bottom-4 left-4
}
